/* Basic code - don't modify */
 #dropdownNavigation { float:left; clear:left; display: block; margin: 0; padding: 0; position: relative; margin-top:34px; margin-left:10px; }
  #dropdownNavigation li { display: block; list-style: none; margin: 0 !Important; padding: 0 !Important; float: left; position: relative; }
  #dropdownNavigation a { display: block; }
  #dropdownNavigation ul { display: none; position: absolute; left: 0; margin: 0 !Important; padding: 0 !Important; }
  * html #dropdownNavigation ul { line-height: 0; } /* IE6 "fix" */
  	#dropdownNavigation ul a { zoom: 1; } /* IE6/7 fix */
    #dropdownNavigation ul li { float: none; }
    #dropdownNavigation ul ul { top: 20; }
    
/* Essentials - configure this */
#dropdownNavigation ul { width: 160px; text-align:left; }
#dropdownNavigation ul ul { left:160px;
top:0; }

/* Everything else is theming */
#dropdownNavigation {height: 24px; width:650px; }
#dropdownNavigation *:hover { background-color: none; }
#dropdownNavigation a {font-size: 14px; padding: 6px; font-weight:bold; text-decoration:none; line-height: 1; color:#ffffff; }
  #dropdownNavigation li.hover a { background-color: #CED7DE; color:#000000; }
  #dropdownNavigation li.hover a { background-color: #; color:#000000; }
  #dropdownNavigation ul { top: 32px; }
    #dropdownNavigation ul li a { background-color: #CED7DE; color:#606060; }
	
   #dropdownNavigation ul a { border-bottom: 1px solid white; border-right: none; opacity: 0.9; filter: alpha(opacity=90); }
/* #dropdownNavigation ul a { border-bottom: none; } - I also needed this for IE6/7 */


.Red #dropdownNavigation a 
{
color:#000000;
}
.Red #dropdownNavigation li.hover li a:hover { background-color: #f28888; color:#000000; }







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
